Package Details: ruby-tmuxinator-git 0.6.3.r243.g053c35d-1

Git Clone URL: https://aur.archlinux.org/ruby-tmuxinator-git.git (read-only)
Package Base: ruby-tmuxinator-git
Description: Manage complex tmux sessions easily
Upstream URL: https://github.com/tmuxinator/tmuxinator
Licenses: MIT
Conflicts: ruby-tmuxinator, tmuxinator
Provides: ruby-tmuxinator, tmuxinator
Submitter: bchretien
Maintainer: bchretien
Last Packager: bchretien
Votes: 3
Popularity: 0.000560
First Submitted: 2015-11-09 07:56
Last Updated: 2015-11-09 07:59

Dependencies (4)

Required by (1)

Sources (1)

Latest Comments

archerie commented on 2017-11-10 13:42

Getting this error when trying to run tmuxinator. How to fix it?

/usr/lib/ruby/2.4.0/rubygems/dependency.rb:308:in `to_specs': Could not find 'xdg' (>= 2.2.3, ~> 2.2) among 16 total gem(s) (Gem::MissingSpecError)
Checked in 'GEM_PATH=/home/test/.gem/ruby/2.4.0:/usr/lib/ruby/gems/2.4.0', execute `gem env` for more information
from /usr/lib/ruby/2.4.0/rubygems/specification.rb:1444:in `block in activate_dependencies'
from /usr/lib/ruby/2.4.0/rubygems/specification.rb:1433:in `each'
from /usr/lib/ruby/2.4.0/rubygems/specification.rb:1433:in `activate_dependencies'
from /usr/lib/ruby/2.4.0/rubygems/specification.rb:1415:in `activate'
from /usr/lib/ruby/2.4.0/rubygems.rb:300:in `block in activate_bin_path'
from /usr/lib/ruby/2.4.0/rubygems.rb:300:in `synchronize'
from /usr/lib/ruby/2.4.0/rubygems.rb:300:in `activate_bin_path'
from /usr/bin/tmuxinator:23:in `<main>'